1. Replicate
梧柏API使用文档
WHBAI · Replicate
  • WHBAI · Google Gemini 原生 (v1alpha)
  • WHBAI · Google Gemini 原生
  • WHBAI · Ideogram
  • WHBAI · Ideogram V3
  • WHBAI · Midjourney
  • WHBAI · Jimeng
  • WHBAI · Kling
  • WHBAI · Luma
  • WHBAI · Luma V1
  • WHBAI · Omni 视频
  • WHBAI · Pixverse
  • WHBAI · Runway
  • WHBAI · Sora2
  • WHBAI · 统一视频 VEO
  • WHBAI · Vidu
  • WHBAI · 豆包 Volc
  • WHBAI · Suno
  • WHBAI · Playground
  • WHBAI · 账号与令牌
  • WHBAI · 阿里 Pix
  • WHBAI · 阿里百炼
  • WHBAI · 私域人像
  • WHBAI · Fal.ai
  • WHBAI · Replicate
  • WHBAI · 腾讯云 VOD
  • WHBAI · MiniMax
  • WHBAI · 支持模型列表
  • WHBAI · Grok Imagine
  • WHBAI · Seedance 2.0
  • WHBAI · TypeSafe
  • WHBAI · OpenAI 兼容
  • Replicate
    • 按模型路径创建预测
      POST
    • 创建任务 black-forest-labs/flux-kontext-dev
      POST
    • 按 version 创建预测
      POST
    • 查询预测任务
      GET
    • 创建任务 ideogram-ai/ideogram-v2-turbo
      POST
    • 创建任务 minimax/video-01-live
      POST
    • 创建任务 minimax/video-01
      POST
    • 创建任务 recraft-ai/recraft-v3
      POST
    • 创建任务 recraft-ai/recraft-v3-svg
      POST
    • 创建任务 black-forest-labs/flux-1.1-pro-ultra
      POST
    • 创建任务 black-forest-labs/flux-kontext-pro
      POST
    • 创建任务 black-forest-labs/flux-kontext-max
      POST
    • 创建任务 flux-kontext-apps/multi-image-kontext-max
      POST
    • 创建任务 flux-kontext-apps/multi-image-kontext-pro
      POST
    • 创建任务 riffusion/riffusion
      POST
    • 创建任务 black-forest-labs/flux-fill-dev
      POST
    • 创建任务 black-forest-labs/flux-fill-pro
      POST
    • 创建任务 google/imagen-4-fast
      POST
    • 创建任务 google/imagen-4-ultra
      POST
    • 创建任务 google/imagen-4
      POST
    • 创建任务 prunaai/vace-14b
      POST
    • 创建任务 bytedance/seedream-4
      POST
  • 数据模型
    • PostReplicateV1ModelsBlackForestLabsFluxKontextDevPredictionsResponse
    • GetReplicateV1PredictionsIdResponse
    • PostReplicateV1PredictionsRequest
    • PostReplicateV1PredictionsResponse
    • PostReplicateV1ModelsIdeogramAiIdeogramV2TurboPredictionsResponse
    • PostReplicateV1ModelsMinimaxVideo01LivePredictionsResponse
    • PostReplicateV1ModelsMinimaxVideo01PredictionsResponse
    • PostReplicateV1ModelsRecraftAiRecraftV3PredictionsResponse
    • PostReplicateV1ModelsRecraftAiRecraftV3SvgPredictionsResponse
    • PostReplicateV1ModelsBlackForestLabsFluxKontextMaxPredictionsResponse
    • PostReplicateV1ModelsFluxKontextAppsMultiImageKontextMaxPredictionsResponse
    • PostReplicateV1ModelsFluxKontextAppsMultiImageKontextProPredictionsResponse
    • PostReplicateV1ModelsRiffusionRiffusionPredictionsRequest
    • PostReplicateV1ModelsRiffusionRiffusionPredictionsResponse
    • PostReplicateV1ModelsBlackForestLabsFluxFillDevPredictionsResponse
    • PostReplicateV1ModelsBlackForestLabsFluxFillProPredictionsResponse
    • PostReplicateV1ModelsGoogleImagen4FastPredictionsResponse
    • PostReplicateV1ModelsGoogleImagen4UltraPredictionsResponse
    • PostReplicateV1ModelsGoogleImagen4PredictionsResponse
    • PostReplicateV1ModelsPrunaaiVace14bPredictionsRequest
    • PostReplicateV1ModelsPrunaaiVace14bPredictionsResponse
    • NewApiError
  1. Replicate

创建任务 recraft-ai/recraft-v3-svg

POST
/replicate/v1/models/recraft-ai/recraft-v3-svg/predictions
官方文档:https://replicate.com/recraft-ai/recraft-v3-svg

请求参数

Authorization
Bearer Token
在 Header 添加参数
Authorization
,其值为在 Bearer 之后拼接 Token
示例:
Authorization: Bearer ********************
or
Header 参数

Body 参数application/json

示例
{
    "input": {
        "size": "1024x1024",
        "style": "any",
        "prompt": "a portrait of a cute red panda using a laptop, the poster has the title \"Red panda is Recraft v3\", against a red background",
        "aspect_ratio": "Not set"
    }
}

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location '/replicate/v1/models/recraft-ai/recraft-v3-svg/predictions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "input": {
        "size": "1024x1024",
        "style": "any",
        "prompt": "a portrait of a cute red panda using a laptop, the poster has the title \"Red panda is Recraft v3\", against a red background",
        "aspect_ratio": "Not set"
    }
}'

返回响应

🟢200成功
application/json
Bodyapplication/json

示例
{
    "id": "21r1gkwrzxrme0crb42tx4qrem",
    "model": "recraft-ai/recraft-v3-svg",
    "version": "hidden",
    "input": {
        "aspect_ratio": "Not set",
        "prompt": "a portrait of a cute red panda using a laptop, the poster has the title \"Red panda is Recraft v3\", against a red background",
        "size": "1024x1024",
        "style": "any"
    },
    "logs": "",
    "data_removed": false,
    "status": "starting",
    "created_at": "2025-07-30T01:49:55.839Z",
    "urls": {
        "cancel": "https://api.replicate.com/v1/predictions/21r1gkwrzxrme0crb42tx4qrem/cancel",
        "get": "https://api.replicate.com/v1/predictions/21r1gkwrzxrme0crb42tx4qrem",
        "stream": "https://stream.replicate.com/v1/files/bcwr-7u7q63im74v2xjin5o7xj5prlfisac3m7ni22gh22jfejdfwi22q",
        "web": "https://replicate.com/p/21r1gkwrzxrme0crb42tx4qrem"
    }
}
🟠400请求有误
🟠401没有权限
修改于 2026-10-24 18:33:16
上一页
创建任务 recraft-ai/recraft-v3
下一页
创建任务 black-forest-labs/flux-1.1-pro-ultra
Built with